filename = 'animated-mojang-logo-1.2-1.21.7.jar'
name = 'Animated Mojang Logo'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Animated Mojang Logo 1.2'

[download]
hash = '29c73a330e637155a22a154e7724b3a47d3fa252'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6846839
project-id = 1253070